Subject: questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 12:20:00 -0700 (PDT)

Hi,
We're going to press on the forced ranking story. I  have a couple more 
questions for you. If you can have answers to me by in the  morning, June 8, 
I'd appreciate it...
?
thanks, Michelle
?
?
What does the room look like in one of these peer  review committee sessions. 
Are the PRC's around a conference table, if so what  kind, cherry wood, 
mahogany, etc. What's on the wall in these rooms?.? Are  there charts, etc?? 
Are the rankings on paper or on the wall? Does everyone  have a copy of the 
rankings?and employee's paper work (ie the feedback  responses, etc.)
?
?
How many employees does one PRC rep represent  generally?
?
Tell me about some of the perks that Enron offers  its employees, ie 
childcare, daycare, daycamp etc. On the day that I was there,  what was that 
barbeque outing all about. Was that something that was company  sponsored? If 
so, how often do you sponsor it?
?
Tell me about some of the awards the company has  received. (ie best 
workplace, etc.)
?
These answers don't have to be long. Just give me  the basics...
?
?
thanks much, Michelle
?
?
?
Michelle McCalope
freelance writer 
phone  (713) 781-1481
fax (713) 781-7874